
<?php
//error_reporting(E_ERROR | E_PARSE);
//session_start();
if (!isset($_SESSION['user'])) {    
    //echo "<script> window.location.assign('login.php');</script>";         
    //exit();
} else {
   
}
?>